* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Poppins-Regular;
}

@font-face {
  font-family: Poppins-Regular;
  src: url(../font/Poppins-Regular.ttf);
}

:root {
  --blue: #13729b;
  --orange: #f6811b;
  /* --red: #c9010f; */
}

body,
html {
  height: 100%;
}

body {
  overflow-x: hidden;
}

html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
}

html,
body,
div,
span,
img,
ol,
ul,
li,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
option,
legend,
label,
table,
th,
td,
tr,
article,
aside,
caption,
figure,
footer,
header,
hgroup,
mark,
nav,
section,
time,
audio,
video {
  margin: 0;
  padding: 0;
  outline: 0;
}


.wrapper {
  height: 100%;
}

img {
  border: none;
  outline: none;
  width: 100%;
}

/* img{
    width: 100%;
  } */

label {
  display: inline-block;
  font-weight: normal;
  /* margin-bottom: 5px; */
  max-width: 100%;
}

a {
  outline: none;
  text-decoration: none !important;
  color: #000;
}

a img {
  border: none;
}

a:active {
  outline: none;
  text-decoration: none;
  opacity: 1;
}

a:focus {
  outline: none;
  text-decoration: none;
}

a:hover {
  color: #000;
  outline: none;
  text-decoration: none;
  opacity: 1;
}

button {
  outline: medium none;
}

iframe {
  border: none;
}

hr {
  margin-top: 0;
  margin-bottom: 0;
  border: 0;
  border-top: 1px solid #eee;
}

pre {
  display: block;
  margin: 0 0 30px;
  padding: 9.5px;
  word-wrap: break-word;
  word-break: break-all;
  color: #333;
  border: 1px solid #ededed;
  border-radius: inherit;
  background-color: #f9f9f9;
  font-size: 13px;
  line-height: 1.42857143;
}

input {
  border: 2px solid #b7b7b7c9;
  border-radius: 10px;
  padding: 8px 10px;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
  /* min-height: 50px; */
}

input:focus {
  outline: none;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}

textarea:focus {
  outline: none;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}

select:focus {
  outline: none;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}

ul {
  list-style-type: none;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 0 !important;
}

b {
  font-weight: 900;
}

strong {
  font-weight: 900;
}

.row {
  --bs-gutter-x: 30px;
}

.nav-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

p {
  color: #000;
  font-size: 15px;
  margin: 0 !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/* <!-- start header section --> */

.hamburger {
  display: none;
}

.bar {
  display: block;
  width: 25px;
  height: 3px;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #101010;
}

.nav-section .navbar {
  padding: 1.2% 5%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: white;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  width: 100%;

}

.nav-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 4rem;
}

select.my-select.selectpicker {
  border: unset;
}

.nav-link {
  /* font-size: 1.6rem; */
  font-weight: 400;
  color: #000;
  padding: 0;
}

.nav-link:hover {
  color: #000;
}

.nav-logo img {
  width: 170px;
}

.btn-check:focus+.btn,
.btn:focus {
  outline: 0;
  box-shadow: unset;
}

/* <!-- End header section --> */


/* <!-- start banner section --> */

.banner-sec {
  margin-top: 5rem;
  position: relative;
  /* display: flex;
  justify-content: center;
  background-image: url('assets/medi4u-banner.png');
  opacity: 15.4;
  background-repeat: no-repeat;
  background-size: 100% 100%; */
}

.banner-cont1{
  padding: 10px;
  width: 60%;
  color: white;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 48px;
}
/* .banner-cont {
  position: absolute;
  top: 6rem;
  /* left: 26rem; */
  /* width: 50%; */
  /* text-align: center; */
  /* margin-top: 10px; */
  /* padding: 0 25rem; */
  /* margin-bottom: 48px;
} */


.banner-cont h1,
.banner-cont p {
  color: #fff;
}

/* <!-- End banner section --> */

/* Start ABDM Mission Section */
.abdm_mission {
  margin: 50px 0;
}

.abdm-mission-cont {
  /* padding-top: 8rem; */
  text-align: center;
}

.abdm-mission-cont h2 {
  margin-bottom: 20px;
}

.abdm-mission-cont p {
  color: #857d7d;
}

.hire-us {
  margin-top: 20px;
}

.hire-us button {
  margin-top: -16px;

  border-radius: 30px;
  padding: 10px 37px;
  background: linear-gradient(90deg, #f92c8b 0%, #b02cd6 100%);
  background-size: 200% 100%;
  /* Double the background width to create space for animation */
  background-position: left;
  /* Start the gradient from the left */
  transition: background-position 0.6s ease;
  /* Smooth transition */
  color: white;
  border: none;
}

.hire-us button:hover {
  background-position: right;
  /* Move the background gradient from left to right */
}


.flip-scroll {
  animation: flipOnScroll 1s ease-in-out forwards;
}

.flip-right-left {

  opacity: 1;
  transform: perspective(1000px) rotateY(90deg);
  transition: transform 1s ease-in-out, opacity 1s ease-in-out;
}

.flip-active {
  opacity: 1;
  transform: perspective(1000px) rotateY(0deg);
}

/* End ABDM Mission Section */


/* start services section */

.services-section {
  background-color: #f8f9fa;
  padding-top: 4rem;
  padding-bottom: 10rem !important;
  margin-bottom: 30px;
}

.card {
  border: none;
  border-radius: 10px;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
}

.card:hover {
  transform: translateY(-10px);
}

.ppc-card {
  background-color: #f4f1ff;
}

.marketing-card {
  background-color: #ffeef3;
}

.seo-card {
  background-color: #e6f3ff;
}

.web-design-card {
  background-color: #ffe9df;
}

h5 {
  font-weight: bold;
}

.animate-card {
  opacity: 1;
  transform: translateY(100px);
  transition: opacity 0.5s ease, transform 0.5s ease;
  min-height: 293px;
}

.card1-icon {
  display: flex;
  justify-content: center;
}

.card1-icon img {
  width: 50px;
  height: 52px;
  display: inline-block;
  margin-bottom: 12px;
}

.card-cont h6 {
  text-align: center;
  font-weight: 600;
}

.card-cont p {
  color: #857d7d;
}

/* Container for the image and content */
.image-gallery {
  margin-bottom: 8rem;

}

/* Each image-content pair is in column format */
.work-heading {
  margin-bottom: 50px;
}

/* Container for the images */
.image-container {
  position: relative;
  overflow: hidden;
  height: 450px;
  border-radius: 10px;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease-in-out;
}

/* Style for the images */
.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease-in-out;
}

.image-container:hover img {
  transform: scale(1.1);
}

/* Content below the image */
.content {
  margin-top: 15px;
  text-align: center;
}

.content h3 {
  font-size: 18px;
  margin-bottom: 10px;
  color: #333;
}

.content p {
  font-size: 14px;
  color: #666;
  max-width: 280px;
  /* Match the image width */
}

.work-btn {
  display: flex;
  justify-content: center;
  gap: 2rem;
}

.work-btn button {
  padding: 10px 20px;
  border-radius: 5px;
  border: unset;
}

/* End services section */

/* start ABDM Integration */
.about-agency {
  margin: 1rem 0 4rem 0;
}


.image-content {
  overflow: hidden;
  border-radius: 20px;
}

.image-content img {
  width: 100%;
  transition: transform 0.3s ease;
  border-radius: 20px;
}

.image-content img:hover {
  transform: scale(1.1);
}


/*  End ABDM Integration */

/* Start Ecosystem section */

.icon-set {
  width: 100%;
  display: inline-block;
  float: left;
  position: relative;
}

.work-card {
  margin: 10px;
  padding: 30px 20px;
  max-height: 170px;
  text-align: center;
  min-height: 170px;
  border-radius: 8px 40px;
  box-shadow: 0 3.4px 2.7px -30px rgba(0, 0, 0, .059), 0 8.2px 8.9px -30px rgba(0, 0, 0, .071), 0 25px 40px -30px rgba(0, 0, 0, .2);
}

.cd1 {
  background: #70e4e8;
}

.cd2 {
  background: #f5eb92;
}

.cd3 {
  background: #a3ffe2;
}

.cd4 {
  background: #ffbc7a;
}

.cd5 {
  background: #e3ff8e;
}

.cd6 {
  background: #ffa0c6;
}

.icon-bg {
  display: block;
  height: 62px;
  width: 62px;
  margin: 0 auto;
  text-align: center;
}

.icon-bg img {
  width: 50px;
  height: 50px;
}

.work-card p {
  font-family: Poppins, sans-serif;
  line-height: 24px;
  font-size: 16px;
  margin: 5px 0 0;
  padding: 0 12px;
}

.work-card p {
  color: #050748;
}

.work-card:hover {
  transform: translateY(-10px);
}

.ecosystem-sec {
  margin-bottom: 20px;
  background: #f8f9fa;
}

.eco-cont {
  margin-top: 12rem;
}

/* End Ecosystem section */


/*  */

.howensurereportbg_set.sectionmargin_set {
  margin-top: 45px;
}

.sectionmargin_set {
  padding-top: 40px;
  padding-bottom: 40px;
}

.howensurereportbg_set {
  width: 100%;
  display: inline-block;
  background: url(https://www.emedhealthtech.com/wp-content/uploads/2023/01/BGhms.png) top center no-repeat;
  background-size: cover;
  padding-bottom: 25px;
  margin-top: 105px;
}

.digitalhealthcare_main {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.digitalhealthcare_left {
  padding: 57px 0;
}

.digitalhealthcare_left h2 {
  width: 100%;
  font-size: 30px;
  font-weight: 600;
  color: #000;
  margin-bottom: 20px;
}

.digitalhealthcare_left p {
  width: 100%;
  font-size: 16px;
  color: #6e6c83;
  margin-bottom: 20px !important;
}

.digitalhealthcare_left ul {
  width: 100%;
  display: inline-block;
  padding-left: 15px;
  margin: 0;
}

.digitalhealthcare_left ul li {
  width: 100%;
  padding: 0;
  font-weight: 500;
  font-size: 15px;
  margin-bottom: 10px !important;
  list-style: disc !important;
}

.digitalhealthcare_right {
  padding: 34px 0;

}

.digitalhealthcareright_inr {
  width: 100%;
  display: inline-block;
  background: #ffefd4;
  padding: 46px 27px;
  border-radius: 8px;
  box-shadow: 0 3.4px 2.7px -30px rgba(0, 0, 0, .059), 0 8.2px 8.9px -30px rgba(0, 0, 0, .071), 0 25px 40px -30px rgba(0, 0, 0, .2);
}

.digitalhealthcare_right p {
  width: 100%;
  font-size: 20px;
  color: #000;
  margin-bottom: 0;
}

.digitalhealthcare_inr {
  margin-top: 20px;
}

.digitalhealthcare_inr h6 {
  width: 100%;
  display: inline-block;
  font-size: 18px;
  color: #000;
  margin-bottom: 0;
  position: relative;
  padding-left: 26px;
  margin-bottom: 0;
}

.digitalhealthcare_inr h6 img {
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  top: 4px;
  left: 0;
}

.digitalhealthcare_inr p {
  width: 100%;
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  color: #848199;
  margin-bottom: 0;
  padding-left: 26px;
}

/*  */

/* Start Contact Us */

/* form */
.contact-form-sec {
  margin-top: 2rem;
  background: #D6FFFC;
  background: -moz-linear-gradient(top, #D6FFFC 0, #ffeff5 100%);
  background: -webkit-linear-gradient(top, #D6FFFC 0, #ffeff5 100%);
  background: linear-gradient(to bottom, #D6FFFC 0, #ffeff5 100%);
  padding: 20px;
}

.book-appoint {
  margin: 37px 10px;
}

#form h3 {
  display: flex;
  justify-content: center;
  color: #1D1C1C;
}

#form p {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 0 19%;
  font-size: 15px;
  color: #4E4E4E;
}

#form {
  margin: 0 20%;
  padding: 43px 0;
  box-shadow: 6px 9px 6px #00000063;
  background: #F9F9F9;
}


.form-lists input,
.form-lists select {
  border: unset !important;
  border-bottom: 1px solid #707070 !important;
  line-height: 37px !important;
  font-size: 12px !important;
  width: 100%;
  color: #B8B8B8 !important;
  padding: unset !important;
  background: unset !important;
  border-radius: unset !important;
}

.form-lists select {
  line-height: 37px !important;
  font-size: 12px;
  color: #000 !important;
}

.form-item #topup-icon {
  position: relative;
  margin: unset !important;
}

.form-item #topup-icon img {
  top: 43px !important;
}


.form-head {
  text-align: center;
  margin-bottom: 1rem;
}

.form-item {
  /* display: flex; */
  margin: 1rem 0;
  align-items: center;
}

.form-icons {
  width: 15%;
}

.form-field {
  width: 85%;
}

.book-appoint {
  background: #FFFFFF;
  /* box-shadow: 0px 0px 23px #00000029; */
  border-radius: 5px;
  margin: auto;
  padding: 2rem 2.5rem;
}

.form-head h3 {
  color: #1D1C1C;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 1rem;
}


.form-l i {
  font-size: 27px;
}

.form-l label {
  display: block;
  font-weight: 600;
  font-size: 14px;
  color: #1D1C1C;
}

.form-lists .submit-btn {
  display: flex;
  justify-content: center;
  padding-top: 30px;
}

.form-icons img {
  width: 32px;
}

.arrow-img {
  padding: 8px 10px;
  /* background: #FF543E; */
  background: transparent linear-gradient(180deg, #FA9717 0%, #F99318 11%, #F26421 100%);
  position: relative;
  left: 27px;
  border-radius: 0 4px 4px 0;
}

input:focus,
textarea:focus {
  box-shadow: none !important;
  outline-width: 0;
}

.submit-btn span {
  width: 35px;
  height: 35px;
  padding: 5px;
  margin-left: 30px;
}

.booking-msg .form-control {
  border: 1px solid #707070 !important;
}

.form-lists .booking-msg label {
  margin-bottom: 15px;
}

.booking-msg textarea {
  font-size: 12px;
}

.contact-card {
  background: #fff8f2;
}

.info-card {
  padding: 30px;
  box-shadow: 0 3.4px 2.7px -30px rgba(0, 0, 0, .059), 0 8.2px 8.9px -30px rgba(0, 0, 0, .071), 0 25px 40px -30px rgba(0, 0, 0, .2);
}

.info-card span {
  font-size: 20px;
  font-weight: 700;
}

.info-card span img {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.info-card p {
  font-size: 16px;
  line-height: 28px;
  margin: 20px 0 10px;
}

.info-card a {
  font-size: 16px;
  color: inherit;
  font-weight: 500;
}

html .mt30 {
  margin-top: 30px;
}

.email-card {
  background: #eafffd;
}

.skype-card {
  background: #ffecec;
}

/* End Contact Us */

/* Start Footer section */

.footer-row1 {
  padding: 80px 0;
}

.email-subs h3 {
  margin-bottom: 10px;
}

.email-subs-form,
.hline {
  position: relative;
}

.email-subs-form form {
  align-items: center;
  justify-content: center;
  display: flex;
}

.email-subs-form input {
  width: 100%;
  height: 65px;
  padding: 0 175px 0 30px;
  margin: 0;
  color: #172b43;
  font-size: 16px;
  outline: 0;
  background: #fff;
  border: 1px solid #e6e6e6;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -webkit-box-shadow: -6px 6px 11px #f2f2f2, 6px -6px 11px #fff0e8;
  box-shadow: -6px 6px 11px #f2f2f2, 6px -6px 11px #fff0e8;
}

.email-subs-form button {
  width: max-content;
  position: absolute;
  right: 5px;
  border-radius: 28px 100px 100px 28px;
  padding: 0 30px;
  line-height: 55px;
  box-shadow: none;
  background: linear-gradient(90deg, #f92c8b 0%, #b02cd6 100%);
  background-size: 200% 100%;
  color: #fff;
  border: unset;
}

.footer-sec {
  margin-top: 4rem;
}

section#media_image-2 img {
  width: 200px;
}

.footer-dcs {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 35px;
  color: #000;
  margin-top: 25px;
}

.social-media {
  display: flex;
  position: relative;
}

.social-media {
  display: flex;
  position: relative;
}

.lazyloaded {
  opacity: 1;
  transition: opacity .4s;
  transition-delay: 0ms;
}

#footer-widget .widget-title {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 26px;
  color: #000;
  margin-bottom: 20px;
}

#footer-widget .menu .nav-link {
  display: block;
  padding: 0;
  color: #000;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 30px;
}

#footer-widget .menu .nav-link:hover,
#footer-widget a:hover {
  color: #cd1417 !important;
}

.footer {
  background: aliceblue;
  padding: 20px 0px 101px 0;
  margin-top: 20px;
}

.footer-cont {
  margin-top: -8%;
}

/* End Footer section */